<?php
session_start();
session_unset();
?>
<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Telefones GLP</title>
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="css/style.css" rel="stylesheet">

	<link rel="apple-touch-icon" sizes="60x60" href="ico/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="ico/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="ico/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="ico/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="ico/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="ico/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="ico/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="ico/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="ico/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="ico/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="ico/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="ico/favicon-16x16.png">

  </head>

<body>


<div class='container'>
	<!-- Default form login -->
	<!-- Material form login -->
	<div class="card">
	<h5 class="card-header primary-color white-text text-center py-4">
	<strong>Grande Loja do Paraná</strong>
	</h5>
		<!--Card content-->
		<div class="card-body px-lg-5 pt-0">
		<!-- Form -->
		<form class="text-center" style="color: #757575;" action="autenticar.php">
		  <!-- Email -->
		  <div class="md-form">
			<input type="text" id="ob_cadastro" name='ob_cadastro' class="form-control">
			<label for="materialLoginFormEmail">Cadastro</label>
		  </div>
		  <!-- Password -->
		  <div class="md-form">
			<input type="password" id="senha" name='senha' class="form-control">
			<label for="materialLoginFormPassword">Senha</label>
		  </div>
		 <!-- Sign in button -->
		  <button class="btn btn-outline-info btn-rounded btn-block my-4 waves-effect z-depth-0" type="submit">Entrar</button>

		  <!-- Social login -->
		<!--  <p>or sign in with:</p>
		  <a type="button" class="btn-floating btn-fb btn-sm">
			<i class="fab fa-facebook-f"></i>
		  </a>
		  <a type="button" class="btn-floating btn-tw btn-sm">
			<i class="fab fa-twitter"></i>
		  </a>
		  <a type="button" class="btn-floating btn-li btn-sm">
			<i class="fab fa-linkedin-in"></i>
		  </a>
		  <a type="button" class="btn-floating btn-git btn-sm">
			<i class="fab fa-github"></i>
		  </a>-->

		</form>
		<!-- Form -->
		</div>
	</div>
	<!-- Material form login -->
</div>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="js/mdb.min.js"></script>



    <script type="text/javascript">
      // SideNav Button Initialization
      $(".button-collapse").sideNav();
      // SideNav Scrollbar Initialization
      var sideNavScrollbar = document.querySelector('.custom-scrollbar');
      Ps.initialize(sideNavScrollbar);


      $('.btn-close-wrapper').on('click', '.btn-close', function() {

        $('#sidenav-overlay').remove();
        $('#slide-out').attr('style', 'transform: translateX(-100%);transition:  all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94)');
      });
    </script>
  </body>

</html>